const notifications = [];
export function sendNotification(notification) {
    notifications.push(notification);
    if (notifications.length > 100)
        notifications.shift();
}
export function listNotifications() {
    return [...notifications];
}
